textures/heal_pod/III
{
	qer_editorimage textures/heal_pod/sfx/III.tga
	surfaceparm trans

	{
		map textures/heal_pod/sfx/III.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 1 0
		rgbGen wave sin .3 .3 0 .3
		tcgen environment
	}
}

textures/heal_pod/arena
{
	qer_editorimage textures/heal_pod/sfx/arena.tga
	surfaceparm trans

	{
		map textures/heal_pod/sfx/arena.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 1 0
		rgbGen wave sin .3 .3 0 .3
		tcgen environment
	}
}

textures/heal_pod/brain
{
	qer_editorimage textures/sfx/metalfloor_wall_14b.tga
	q3map_lightimage textures/sfx/metalfloor_wall_14bglow2.tga
	q3map_surfacelight 100

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/sfx/metalfloor_wall_14b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/sfx/metalfloor_wall_14bglow2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .3 .6 0.3 0.1
	}
}

textures/heal_pod/brain_pipe
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorimage textures/effects/envmapligh.tga
	q3map_lightimage textures/effects/envmapligh.tga
	q3map_surfacelight 10

	{
		map textures/effects/envmapligh.tga
		blendfunc GL_ONE GL_ONE
		tcmod rotate 30
		tcmod scroll 1 .1
		tcgen environment
	}
}

textures/heal_pod/electric1
{
	q3map_surfacelight 700
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	q3map_lightimage textures/sfx/zap_scroll.tga
	qer_editorimage textures/sfx/zap_scroll2.tga
	cull none

	{
		map textures/sfx/zap_scroll2.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale -1 1
		tcMod scroll 2 1
	}
}

textures/heal_pod/electric2_broken
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorimage textures/heal_pod/sfx/p_part.tga

	{
		map textures/heal_pod/sfx/p_part.tga
		blendfunc blend
		tcmod scale 0.6 0.6
	}
}

textures/heal_pod/electric_cable
{
	qer_editorimage textures/heal_pod/pipes2.tga
	surfaceparm trans
	surfaceparm nomarks

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/pipes2.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/heal_pod/pipes2.tga
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/sfx/electric2.blend.tga
		rgbGen wave sin 0.6 1 0 2
		tcMod scroll 0 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/electric_red
{
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorimage textures/sfx/electricslime_old.tga
	cull none

	{
		map textures/sfx/electricslime_old.tga
		blendFunc GL_ONE GL_ONE
		tcmod scale 0.7 1
		tcMod scroll 3 0
	}
}

textures/heal_pod/electric_s
{
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorimage textures/sfx/electricslime.tga
	cull none

	{
		map textures/sfx/electricslime.tga
		blendFunc GL_ONE GL_ONE
		tcmod scale 0.7 1
		tcMod scroll 3 0
	}
}

textures/heal_pod/elev_trim
{
	surfaceparm trans
	surfaceparm nomarks
	qer_editorimage textures/base_wall/bluemetalsupport2fline.tga

	{
		map textures/base_wall/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/base_wall/bluemetalsupport2fline.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_wall/bluemetalsupport2fline_glow.tga
		blendFunc add
		rgbGen wave sin .5 .5 0 1
	}
}

textures/heal_pod/fan
{
	qer_editorimage textures/heal_pod/e6metalfan.tga
	surfaceparm trans
	surfaceparm nomarks
	cull none
	nopicmip

	{
		map textures/heal_pod/e6metalfan.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/heal_pod/fan_blade_slow
{
	qer_editorimage textures/sfx/fan.tga
	surfaceparm trans
	surfaceparm nomarks
	cull none

	{
		clampmap textures/sfx/fan.tga
		tcMod rotate 30
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/heal_pod/fence1
{
	surfaceparm trans
	cull none
	surfaceparm noimpact
	qer_editorimage textures/heal_pod/t_wll_fnctrm.tga

	{
		map textures/heal_pod/t_wll_fnctrm.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/heal_pod/fence2_hole
{
	surfaceparm trans
	cull none
	surfaceparm noimpact
	qer_editorimage textures/heal_pod/t_wll_fnctrm_ow.tga

	{
		map textures/heal_pod/t_wll_fnctrm_ow.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/heal_pod/fence3_sign
{
	surfaceparm nomarks
	surfaceparm trans
	cull none
	surfaceparm noimpact
	qer_editorimage textures/heal_pod/t_wll_fnctrm_sign2.tga

	{
		map textures/heal_pod/t_wll_fnctrm_sign2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/heal_pod/floor_grate
{
	surfaceparm trans
	cull none
	surfaceparm noimpact
	qer_editorimage textures/heal_pod/pad.tga

	{
		map textures/heal_pod/pad.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/heal_pod/floor_light1
{
	surfaceparm nomarks
	surfaceparm trans
	qer_editorimage textures/heal_pod/sfx/e8lighttrim_b.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8lighttrim_b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8lighttrim_b.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave sin .4 .4 0 0
	}
}

textures/heal_pod/glass_pipe
{
	qer_editorimage textures/effects/tinfx.tga
	surfaceparm trans
	surfaceparm nomarks
	qer_trans 0.5
	cull none

	{
		map textures/effects/tinfx.tga
		blendFunc GL_ONE GL_ONE
		tcgen environment
		rgbGen wave sin .5 0 0 0
	}
}

textures/heal_pod/laser
{
	qer_editorimage textures/heal_pod/sfx/laser.tga
	surfaceparm trans
	surfaceparm noimpact
	cull none

	{
		map textures/heal_pod/sfx/laser.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		tcmod scroll 0 20
	}
}

textures/heal_pod/machine_light1
{
	qer_editorimage textures/sfx/metalfloor_wall_9b.tga
	surfaceparm trans

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/sfx/metalfloor_wall_9b.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/sfx/metalfloor_wall_9bglow.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .4 .4 0 0.2
	}
}

textures/heal_pod/machine_light2
{
	qer_editorimage textures/sfx/metalfloor_wall_5b.tga
	surfaceparm trans

	{
		map textures/sfx/metalfloor_wall_5b.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/sfx/metalfloor_wall_5bglowblu.tga
		blendfunc gl_one gl_one
	}
}

textures/heal_pod/panel_light
{
	surfaceparm nomarks
	q3map_surfacelight 1400
	qer_editorimage textures/base_light/ceil1_30.tga
	q3map_lightimage textures/base_light/ceil1_30.blend.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_30.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_30.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/panel_light2
{
	surfaceparm nomarks
	q3map_surfacelight 1500
	qer_editorimage textures/heal_pod/sfx/e8minitrimlight.tga
	q3map_lightimage textures/heal_pod/sfx/e8minitrimlight.blend.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8minitrimlight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8minitrimlight.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/panel_light2_fan
{
	surfaceparm nomarks
	qer_editorimage textures/heal_pod/sfx/e8minitrimlight.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8minitrimlight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8minitrimlight.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/panel_light2_top
{
	surfaceparm nomarks
	q3map_surfacelight 500
	qer_editorimage textures/heal_pod/sfx/e8minitrimlight.tga
	q3map_lightimage textures/heal_pod/sfx/e8minitrimlight.blend.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8minitrimlight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8minitrimlight.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/pipe_beam
{
	qer_editorimage textures/sfx/beam_blue4.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	q3map_lightimage textures/sfx/beam_blue4.tga
	q3map_surfacelight 300

	{
		map textures/sfx/beam_blue4.tga
		tcMod Scroll .3 0
		blendFunc add
	}
}

textures/heal_pod/pipe_pulse
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	qer_editorimage textures/heal_pod/sfx/pipe_pulse.tga

	{
		map textures/heal_pod/sfx/pipe_pulse.tga
		blendfunc add
		tcmod scale 0.1 0.5
		tcMod scroll 0 1
	}
	{
		map textures/heal_pod/sfx/p_part.tga
		blendfunc blend
	}
}

textures/heal_pod/pipew_broken
{
	surfaceparm trans
	qer_editorimage textures/heal_pod/sfx/pipe_br.tga

	{
		map textures/heal_pod/sfx/water1a.tga
		tcmod scale 1.6 0.8
		tcMod scroll 0 -1.5
		tcMod turb 0 0.3 0 0.1
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		clampmap textures/heal_pod/sfx/p_part.tga
		blendFunc blend
		tcmod scale 1 1
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/pipe_br.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/heal_pod/portal
{
	qer_editorimage textures/sfx/portal_sfx.tga
	portal
	surfaceparm nolightmap
	surfaceparm nomarks

	{
		map textures/sfx/portal_sfx3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
	{
		map textures/sfx/portal_sfx1.tga
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/sfx/portal_sfx.tga
		blendfunc gl_one gl_one
	}
	{
		map textures/sfx/portalfog.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen portal 1024
		rgbGen identityLighting
		rgbGen wave sin 0 0 0 0
	}
}

textures/heal_pod/quake
{
	qer_editorimage textures/effects/regenmap2.tga
	surfaceparm trans

	{
		map textures/effects/regenmap2.tga
		blendFunc GL_ONE GL_ONE
		tcMod scroll 1 0
		rgbGen wave sin .3 .3 0 .3
		tcgen environment
	}
}

textures/heal_pod/r_beam
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorimage textures/heal_pod/sfx/r_beam.tga

	{
		map textures/heal_pod/sfx/r_beam.tga
		blendfunc GL_ONE GL_ONE
		tcmod rotate 30
		tcmod scroll 1 .1
		tcgen environment
	}
}

textures/heal_pod/r_beam2
{
	cull none
	qer_editorimage textures/sfx/electricgrade3.tga
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid

	{
		map textures/sfx/electricgrade3.tga
		blendfunc add
		tcmod scale 1 0.5
		tcMod scroll -1 -1
	}
}

textures/heal_pod/r_light_trim
{
	qer_editorimage textures/heal_pod/sfx/e8btrimlight.tga
	q3map_lightimage textures/heal_pod/sfx/e8btrimlight.blend.tga
	q3map_surfacelight 300

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8btrimlight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/e8btrimlight.blend.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .4 .4 0 0.2
	}
}

textures/heal_pod/r_pipe
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	qer_editorimage textures/sfx/tesla1.tga

	{
		map textures/sfx/tesla1.tga
		blendfunc add
		tcmod scale 1 .5
		tcmod turb 0 .1 0 1
		tcMod scroll -1 -1
	}
	{
		map textures/heal_pod/sfx/p_part.tga
		blendfunc blend
		tcmod scale 0.6 0.6
	}
}

textures/heal_pod/r_pipe_broken
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	qer_editorimage textures/sfx/tesla1.tga

	{
		map textures/sfx/tesla1.tga
		blendfunc add
		rgbgen wave sawtooth 0 0.5 0 0.5
		tcmod scale 1 .5
		tcmod turb 0 .1 0 1
		tcMod scroll -1 -1
	}
	{
		map textures/heal_pod/sfx/p_part.tga
		tcmod scale 0.6 0.6
		blendfunc blend
	}
}

textures/heal_pod/reactor2
{
	surfaceparm nomarks
	surfaceparm trans
	qer_editorimage textures/heal_pod/sfx/mainfloor.tga
	cull none

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/mainfloor.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/mainfloor.blend.tga
		rgbGen wave sin .5 .5 0 0.5
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/slime
{
	cull none
	qer_editorimage textures/heal_pod/sfx/slime1a.tga
	q3map_lightimage textures/heal_pod/sfx/slime1a.tga
	surfaceparm trans
	surfaceparm noimpact
	q3map_surfacelight 20
	qer_trans .5
	surfaceparm nonsolid

	{
		map textures/heal_pod/sfx/slime1a.tga
		tcmod scale 1 0.5
		tcMod scroll 0 -1.5
		tcMod turb 0 0.3 0 0.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/heal_pod/sfx/slime1b.tga
		tcmod scale 1 0.5
		tcMod scroll 0 -1.2
		tcMod turb 0 0.3 0 0.1
		blendFunc GL_ONE GL_ONE
	}
}

textures/heal_pod/slime_calm
{
	cull none
	q3map_lightimage textures/heal_pod/sfx/slime1a.tga
	qer_editorimage textures/heal_pod/sfx/slime1a.tga
	surfaceparm trans
	surfaceparm noimpact
	q3map_surfacelight 20
	qer_trans .5
	surfaceparm nonsolid

	{
		map textures/heal_pod/sfx/slime1a.tga
		blendfunc GL_ONE GL_ONE
		tcmod scale 1 1
		tcMod scroll 0.05 0
		tcMod turb 0 0.05 0 0.1
	}
	{
		map textures/heal_pod/sfx/slime1b.tga
		blendfunc GL_ONE GL_ONE
		tcmod scale 1.2 1.2
		tcMod scroll -0.05 0
		tcMod turb 0 0.05 0 0.1
	}
}

textures/heal_pod/slime_calm_r
{
	cull none
	q3map_lightimage textures/heal_pod/sfx/slime1a.tga
	qer_editorimage textures/heal_pod/sfx/slime1a.tga
	surfaceparm trans
	surfaceparm noimpact
	q3map_surfacelight 500
	qer_trans .5
	surfaceparm nonsolid

	{
		map textures/heal_pod/sfx/slime1a.tga
		blendfunc GL_ONE GL_ONE
		tcmod scale 1 1
		tcMod scroll 0.05 0
		tcMod turb 0 0.05 0 0.1
	}
	{
		map textures/heal_pod/sfx/slime1b.tga
		blendfunc GL_ONE GL_ONE
		tcmod scale 1.2 1.2
		tcMod scroll -0.05 0
		tcMod turb 0 0.05 0 0.1
	}
}

textures/heal_pod/slime_pipe
{
	cull none
	q3map_lightimage textures/heal_pod/sfx/slime1a.tga
	qer_editorimage textures/heal_pod/sfx/slime1a.tga
	q3map_surfacelight 40

	{
		map textures/heal_pod/sfx/slime1a.tga
		tcmod scale 1 0.5
		tcMod scroll 0 -1.5
		tcMod turb 0 0.3 0 0.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/heal_pod/sfx/slime1b.tga
		tcmod scale 1 0.5
		tcMod scroll 0 -1.2
		tcMod turb 0 0.3 0 0.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/heal_pod/sfx/p_part.tga
		blendfunc blend
		tcmod scale 0.7 0.7
	}
}

textures/heal_pod/space
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 100
	q3map_sun 1 1 1 45 -41 58
	qer_editorimage textures/skies/xnight2_up.tga
	skyparms env/xnight2 - -
}

textures/heal_pod/teleport
{
	cull none
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	qer_editorimage textures/effects/quadmap2.tga
	q3map_lightimage textures/effects/quadmap2.tga
	q3map_surfacelight 200

	{
		map textures/effects/quadmap2.tga
		blendfunc GL_ONE GL_ONE
		tcmod rotate 60
		tcmod scale 1.5 1.5
		tcgen environment
	}
}

textures/heal_pod/upper_light
{
	qer_editorimage textures/base_light/proto_light.tga
	q3map_lightimage textures/heal_pod/sfx/proto_lightmap.tga
	surfaceparm nomarks
	q3map_surfacelight 13000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/proto_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/proto_lightmap.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light2
{
	qer_editorimage textures/heal_pod/sfx/baselt1.tga
	q3map_lightimage textures/heal_pod/sfx/baselt1glow.tga
	surfaceparm nomarks
	q3map_surfacelight 8000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baselt1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baselt1glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light2_b
{
	qer_editorimage textures/heal_pod/sfx/baselt1.tga
	q3map_lightimage textures/heal_pod/sfx/baselt1glow.tga
	surfaceparm nomarks
	q3map_surfacelight 8500

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baselt1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baselt1glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light2_blue
{
	qer_editorimage textures/heal_pod/sfx/baselt1.tga
	q3map_lightimage textures/heal_pod/sfx/baselt1glow_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 6000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baselt1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baselt1glow_blue.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light3
{
	qer_editorimage textures/base_light/proto_light.tga
	q3map_lightimage textures/heal_pod/sfx/proto_lightmap.tga
	surfaceparm nomarks
	q3map_surfacelight 1500

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/proto_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/proto_lightmap.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light4
{
	qer_editorimage textures/base_light/proto_light.tga
	q3map_lightimage textures/heal_pod/sfx/proto_lightmap.tga
	surfaceparm nomarks
	q3map_surfacelight 5000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/proto_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/proto_lightmap.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light5
{
	qer_editorimage textures/base_light/baslt4_1.tga
	surfaceparm nomarks
	q3map_surfacelight 8000
	q3map_lightimage textures/heal_pod/sfx/baslt4_1.blend.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/baslt4_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baslt4_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light5_a
{
	qer_editorimage textures/base_light/baslt4_1.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	q3map_lightimage textures/heal_pod/sfx/baslt4_1.blend.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/baslt4_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/baslt4_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light_blue
{
	qer_editorimage textures/base_light/proto_light.tga
	q3map_lightimage textures/heal_pod/sfx/proto_lightmap_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 10000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/proto_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/proto_lightmap_blue.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light_small
{
	qer_editorimage textures/heal_pod/sfx/wastelt1_ed_w.tga
	q3map_lightimage textures/heal_pod/sfx/wastelt1glow_w.tga
	surfaceparm nomarks
	q3map_surfacelight 14000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/wastelt1_ed_w.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/wastelt1glow_w.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/upper_light_small_blue
{
	qer_editorimage textures/heal_pod/sfx/wastelt1_ed_w.tga
	q3map_lightimage textures/heal_pod/sfx/wastelt1glow_w_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 15000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/wastelt1_ed_w.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/heal_pod/sfx/wastelt1glow_w_blue.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/heal_pod/wall_pulse
{
	qer_editorimage textures/base_trim/border11c.tga
	surfaceparm trans

	{
		map textures/base_trim/border11c.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/base_trim/border11c_light.tga
		blendfunc gl_one gl_one
	}
	{
		map textures/base_trim/border11c_pulse1b.tga
		blendfunc gl_one gl_one
		tcmod scale .035 1
		tcmod scroll -0.65 0
	}
}

textures/heal_pod/water
{
	cull none
	qer_editorimage textures/heal_pod/sfx/water1a.tga
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid

	{
		map textures/heal_pod/sfx/water1a.tga
		blendfunc add
		tcmod scale 1.6 0.8
		tcMod scroll 0 -1.5
		tcMod turb 0 0.3 0 0.1
	}
}

textures/heal_pod/water_calm
{
	cull none
	qer_editorimage textures/heal_pod/sfx/water1a.tga
	surfaceparm noimpact
	surfaceparm trans
	surfaceparm nonsolid

	{
		map textures/heal_pod/sfx/water1a.tga
		blendfunc add
		tcmod scale 1 1
		tcMod scroll 0.05 0
		tcMod turb 0 0.3 0 0.1
	}
}

textures/heal_pod/water_pipe
{
	cull none
	qer_editorimage textures/heal_pod/sfx/water1a.tga

	{
		map textures/heal_pod/sfx/water1a.tga
		blendfunc add
		tcmod scale 1.6 0.8
		tcMod scroll 0 -1.5
		tcMod turb 0 0.3 0 0.1
	}
	{
		map textures/heal_pod/sfx/p_part.tga
		blendfunc blend
		tcmod scale 0.7 0.7
	}
}
